@charset "utf-8";
/* CSS Document */

@media only screen and (max-width : 1440px) {
    .sportsWrap .sportsHead {
        background-size: 200px 150px;
    }
    .parnerWrap .prtnerList li {
        width: 190px;
        height: 135px;
    }
    .parnerWrap .prtnerList li { overflow:hidden;}
    .parnerWrap .prtnerList li img  { height:120px; width:90%;}

}
@media only screen and (max-width : 1258px) { 
    .parnerWrap .prtnerList li {
        width: 190px;
        height: 135px;
    }
}
@media only screen and (max-width : 1199px) {
    ul.footerSocial li {
        margin-left: 14px;
    }
    .visionMissionWrap h1 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .visionMissionWrap p {
        font-size: 16px;
        line-height: 21px;
    }
    .bannerWrap.homeBannerSlider .item img { height:550px;}
}
@media all and (max-width: 1170px) {
    .sportsWrap .sportsHead .contentwrap .content {
        margin: 0;
        padding-left: 15px;
        font-size: 30px;
        font-weight: 700;
    }
    .parnerWrap .prtnerList li {
        width: 200px;
        height: 126px;
    }

    .parnerWrap .prtnerList li img  { height:100px; width:90%;}

}
@media all and (max-width:991px) {
    .eventWrapcol .news-link {
        position: relative;
        botom: 0;
    }
    .eventSlider .owl-controls {
        display: block;
        bottom: -22px;
    }
    .eventWrapcol .news-link {
        bottom: 0px;
    }
    .noticesSliderWrap, .eventSliderSection {
        padding-top: 30px;
    }
    .noticesWrap .headWrap h4 {
        font-size: 20px;
    }
    .sportsWrap .sportsHead {
        position: relative !important;
        height: 90px;
        width: 100%;
        background-size: 100px 75px;
    }
    .parnerWrap .prtnerList li {
        width: 210px;
        height:180px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .parnerWrap .prtnerList li img { height:180px;}

    ul.footerSocial li:nth-child(4) {
        margin-left: 0px;
    }
    .visionMissionWrap .verticalMiddle {
        position: relative;
        width: 60%;
    }
    .visionMissionWrap .verticalMiddle.rt {
        float: right;
    }
    .visionMissionWrap img {
        width: 40%;
    }
    .visionMissionWrap article {
        padding: 20px;
    }
    .reportContent .list-group-item {
        padding: 20px 5px;
        font-size: 16px;
    }
    .reportContent .fa-file-pdf-o {
        font-size: 16px;
        padding: 0 6px;
    }
    .prospectus .box strong {
        margin: auto;
        float: none;
        margin-bottom: 18px;
    }
    .prospectus .box, .prospectus .box .title, .prospectus .box p {
        text-align: center;
    }
    .researchCenter .box {
        min-height: 400px;
        padding-top: 38px;
    }
    .img-gallery-list article { height:auto;}
    .img-gallery-list article figure img { width:100%; height:auto;}
    .imageCategoriesName .imgcounter { width:25%; text-align:right;}
    .imageCategoriesName  h2 { width:70%;}

}
@media all and (max-width: 767px) {
    .humaniseLogo img, .rizviLogo img {
        width: 75%;
        height: auto;
    }
    .noticesWrap .headWrap {
        padding: 0px 15px;
    }
    .noticesSlider .item {
        padding: 0px 15px;
        padding-bottom: 43px;
    }
    .noticesSliderWrap .owl-controls {
        left: 15px;
    }
    .eventSliderSection {
        padding-left: 15px;
        padding-right: 15px;
    }
    .noticesSlider .item p {
        font-size: 15px;
        line-height: 24px;
    }
    .eventSlider .item .datewrap {
        width: 60px;
    }
    .eventSlider .item .content {
        width: calc(100% - 60px);
        font-size: 15px;
        line-height: 24px;
    }
    .news-link {
        padding-right: 20px;
    }
    .bannerWrap.homeBannerSlider .owl-carousel .owl-nav .owl-next, .bannerWrap.homeBannerSlider .owl-carousel .owl-nav .owl-prev {
        width: 30px;
        height: 30px;
    }
    .bannerWrap.homeBannerSlider .owl-carousel .owl-nav .owl-prev {
        background-position: -12px -12px;
    }
    .bannerWrap.homeBannerSlider .owl-carousel .owl-nav .owl-next {
        background-position: -64px -12px;
    }
    .sportsWrap .sportsHead {
        height: 90px;
    }
    .sportsWrap .sportsHead .contentwrap .content {
        font-weight: 700;
        padding-left: 15px;
    }
    .parnerWrap .head h1 {
        font-size: 25px;
        margin-top: 0px;
    }
    .parnerWrap .prtnerList {
        padding-bottom: 0px;
    }
    .coursesWrap {
        margin-bottom: 10px;
    }
    .coursesContent {
        padding-bottom: 30px;
    }
    .new-courses {
        margin-bottom: 30px;
    }
    .getTouch {
        padding-top: 30px;
        clear: left;
        float: left;
    }
    .privacy-policy {
        text-align: left;
        margin-top: 10px;
    }
    .bannerWrap.innerBanner .imgWrap {
        min-height: 300px;
    }
    .bannerWrap.innerBanner .imgWrap img {
        display: none;
    }
    #social-sidebar {
        display: none;
    }
    ul.footerSocial li:nth-child(4) {
        margin-left: 8px;
    }
    .inner-body {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .humanizetext {
        background-size: cover;
    }
    .objectivesList {
        padding-top: 30px;
    }
    .president-message figure {
        padding-bottom: 18px;
    }
    .semesterDetail aside {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }
    .researchCenter .box {
        min-height: 0px;
        padding-bottom: 38px;
        margin-bottom: 15px;
    }
    .committeePoints {
        padding-top: 20px;
    }
    .bannerWrap.homeBannerSlider .item img { height:280px;}
}
@media all and (max-width: 667px) {
    .visionMissionWrap img {
        width: 100%;
    }
    .visionMissionWrap .verticalMiddle {
        width: 100%;
    }
    .prospectus .box {
        padding: 40px 28px
    }
    .prospectus .box strong {
        font-size: 40px;
        width: 120px;
        height: 120px;
        line-height: 120px;
    }
    .prospectus .box .title {
        font-size: 30px;
        line-height: 35px;
    }
    .prospectus .box .description {
        font-size: 20px;
    }

    .imageCategoriesName .imgcounter  { width:100%; clear:left; float:left; text-align:left; padding-top:5px;}

}

@media only screen and (max-width : 420px) {
    .mobile-full {
        width: 100%;
    }
	.topbar {
		height:100px;
		text-align:center;
	}
	.topbar .social { left:0;}
	.site-logo { text-align:center;}
}


@media only screen and (max-width : 480px) {
    .parnerWrap .prtnerList li {
        width: 150px;
        height:120px;
    }

    .parnerWrap .prtnerList li img  { height:100px; }

}
@media only screen and (max-width : 320px) {


    .parnerWrap .prtnerList li {
        width: 120px;
        height:100px;
    }

    .parnerWrap .prtnerList li img  { height:85px; }

}
